From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 April 2006<P>

thanks sarah!!
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 29 April 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.04.29.01.12.9232">alone in atlanta</a>:<BR>
<BR>
I suddenly feel the need to go to Atlanta.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 29 April 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.04.27.12.23.4980">Empty Eyes </a>:<BR>
Duh, I'm commenting on my own poem because I made a stupid typo, it should be, the cloth they were cut from not the cloth they where cut from. Note to me: start proofreading better!
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 29 April 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.04.28.16.32.16816">faithfully waiting</a>: Oh my god, Aparajita... I felt like you wrote this for me and my man... it's amazing how much it resonates: every word. :)<BR>
<BR>
Every day i struggle with how to express how he makes me feel, to show him the unmeasureable measure of my love... you found thw words... :)<BR>
<BR>
Thank you!<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 April 2006<P>

thanks brianna!  i am so glad you have someone that makes you feel all that and more.  everyone deserves that happiness.<BR>
<BR>
wolfscreamer:  omg!  where are you?  words fail me in trying to communicate how much i miss you!  hope all is well and good for you.  drop me a line sometime.  i still recall your kindness on a dark day in december and it makes me smile everytime i look at that saved message.  take care of you where ever you are.  stay safe.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 April 2006<P>

Here's something to share with everyone on this rainy April day.<BR>
<BR>
<a href="http://www.mayyoubeblessedmovie.com/">http://www.mayyoubeblessedmovie.com/</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 29 April 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.04.28.16.32.16816">faithfully waiting</a>:<BR>
you captured the essence of internet love....incredible work...intense feelings...and being involved in an internet romance..it speaks from my heart as well...ty for expressing it so well<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 April 2006<P>

thanks lonesome!! i want you to know i am glad you are hanging around.  not only because of the nice things you have just said!  <a href="/blend/wv.cgi?id=2006.04.15.22.19.4317">drink</a> is simply delicious to read, such a wonderful tribute. your lucky someone is a lucky someone indeed.  and, <a href="/blend/wv.cgi?id=2006.04.20.21.22.1243">deception</a> is an amazing "aha" moment.  pity that so few of us actually get there, and/or get 'it'.  
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 April 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.04.27.22.35.20601">never would be to soon</a>: as is your usual, you've so aptly put words in the best possible order to make the most meaning and stated so simply.  this is a wonderful piece.  makes me want to send you a cyber hug though....  {{{ijh}}}<BR>

<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 29 April 2006<P>

irongirl: i've just spent the better part of half an hour reviewing your account...  omg, however did your writing escape me?  i know that i've commented before, yet, in reading your writings one after another, the depths of your words strung together has blown me away.  so many incredible pieces, so many that hold personal meaning to me also.  wow.  just wow.  and even that is not enough to express what i am feeling.
<HR>